Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

openvrml::script_factory_registry Member List
This is the complete list of members for openvrml::script_factory_registry, including all inherited members.

register_factory(const std::set< std::string > &media_types, const std::set< std::string > &uri_schemes, const boost::shared_ptr< script_factory > &factory) | openvrml::script_factory_registry |